/* iPad */
@media screen and (min-width: 768px) and (max-width: 1024px) {
  * {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }

  .box-item-service {
    width: 40%;
    height: 120px;
    margin: 20px;
  }

  .item_name {
    margin-top: 8px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
  }

  .btnPayNow {
    color: white;
    padding: 4px 28px 4px 28px;
    background-color: black;
    border-radius: 25px;
    position: absolute;
    bottom: 14%;
    right: 10%;
    font-weight: bold;
  }
  /* End CSS Service */

  #allservice.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
    height: 84vmin;
  }

  .swiper-pagination {
    margin-bottom: 10px;
  }
  #allservice > .swiper-button-next {
    background-image: url(../images/next.png);
    background-size: 30% auto;
    background-repeat: no-repeat;
    border-radius: 70px;
    width: 40px;
    height: 40px;
    background-position: center;
    background-color: #d1d1d1;
    margin-top: 27%;
    margin-right: 38%;
  }
  #allservice > .swiper-button-prev {
    background-image: url(../images/prev.png);
    background-size: 30% auto;
    background-repeat: no-repeat;
    border-radius: 70px;
    width: 40px;
    height: 40px;
    background-position: center;
    background-color: #d1d1d1;
    margin-top: 27%;
    margin-left: 38%;
  }
  #allservice > .swiper-pagination-fraction,
  .swiper-pagination-custom,
  .swiper-container-horizontal > .swiper-pagination-bullets {
    display: flex;
    justify-content: center;
    width: 10%;
    margin-left: 45%;
  }

  .swiper-pagination-bullet {
    padding: 6px;
  }

  .swiper-button-prev::after {
    display: none;
  }

  .swiper-button-next::after {
    display: none;
  }

  .swiper-pagination-bullet-active {
    opacity: 1;
    background: #fabd23;
  }

  .conTopTen {
    position: relative;
    width: 100%;
    height: 132px;
  }
}
/* End iPad */

/* iPad Vertical */
@media screen and (min-height: 1024px) and (max-height: 1025px) {
  .container {
    padding-left: 50px;
    padding-right: 50px;
  }

  .conTopTen {
    position: relative;
    width: 316px;
    height: 132px;
  }
  #allservice > .swiper-button-prev {
    background-image: url(../images/prev-topten.png);
    background-size: 30% auto;
    background-repeat: no-repeat;
    border-radius: 70px;
    width: 40px;
    height: 40px;
    background-position: center;
    background-color: #d1d1d1;
    margin-top: 36%;
    margin-left: 36%;
  }

  #allservice > .swiper-button-next {
    background-image: url(../images/next-topten.png);
    background-size: 30% auto;
    background-repeat: no-repeat;
    border-radius: 70px;
    width: 40px;
    height: 40px;
    background-position: center;
    background-color: #d1d1d1;
    margin-top: 36%;
    margin-right: 36%;
  }

  .swiper-pagination {
    margin-bottom: 10px;
  }

  .btnPayNow {
    color: white;
    padding: 3px 18px 3px 18px;
    font-size: 12px;
    background-color: black;
    border-radius: 25px;
    position: absolute;
    bottom: 18%;
    right: 10%;
    font-weight: bold;
  }
}
/* End iPad Vertical */

/* <-----------------------------------------------------------------------------------------------------> */
/* <-----------------------------------------------------------------------------------------------------> */
/* <-----------------------------------------------------------------------------------------------------> */
